uuid: aba59535-cd52-42fb-91ee-52662bca253a
langcode: fr
status: true
dependencies:
  module:
    - system
  theme:
    - stark
_core:
  default_config_hash: 5MNdk3fpMKx_xxBTcz2T11DL4XEU1H5SgHl8BsYdFsA
id: stark_messages
theme: stark
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
